/* ===== 季節のペアリング（季節ページ） ===== */

.seasonal-pairing_single {
    color: #000B20;
}

/* --- mv --- */
.seasonal-pairing_single-mv__visual {
    width: 100%;
}
.seasonal-pairing_single-mv__img {
    width: 100%;
    display: block;
}

/* --- intro --- */
.seasonal-pairing_single-intro {
    padding: 40rem 0 60rem;
    position: relative;
}
.seasonal-pairing_single-intro::before {
    content: "";
    display: block;
    background-image: url(../img/seasonal-pairing/summer/intro-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 218rem;
    height: 94rem;
    position: absolute;
    top: -40rem;
    right: -15rem;
    z-index: -1;
}
.seasonal-pairing_single-intro__inner {
    width: 100%;
    max-width: 1030rem;
    padding: 0 15rem;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 32rem;
}
.seasonal-pairing_single-intro__head-batch {
    color: #F5D376;
    text-align: center;
    font-family: "Hiragino Mincho ProN";
    font-size: 24rem;
    line-height: 1;
    border-radius: 6px;
    background: #05624E;
    width: fit-content;
    padding: 8rem 20rem;
    display: flex;
    align-items: center;
    gap: 12rem;
    margin-bottom: 20rem;
}
.seasonal-pairing_single-intro__head-batch-en {
    color: #F5D376;
    font-family: "Open Sans";
    font-size: 12rem;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 1.2px;
}
.seasonal-pairing_single-intro__head-title {
    font-family: "Hiragino Mincho ProN";
    font-size: 28rem;
    font-weight: 300;
    letter-spacing: 2.8px;
    padding-bottom: 9rem;
    border-bottom: 1px solid #BDA562;
    margin-bottom: 24rem;
}
.seasonal-pairing_single-intro__head-text {
    font-family: "Hiragino Mincho ProN";
    font-size: 16rem;
    font-weight: 300;
    letter-spacing: 0.96px;
}
.seasonal-pairing_single-intro__profile {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20rem;
}
.seasonal-pairing_single-intro__profile-img {
    display: block;
    width: 64%;
}
.seasonal-pairing_single-intro__profile-badge {
    font-family: "Hiragino Sans";
    font-size: 12rem;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 0.72px;
    background: #FAF6EB;
    width: fit-content;
    padding: 4rem 8rem;
    margin-bottom: 12rem;
}
.seasonal-pairing_single-intro__profile-name {
    display: flex;
    flex-direction: column;
    gap: 12rem;
    margin-bottom: 20rem;
}
.seasonal-pairing_single-intro__profile-name-role {
    color: #5D677A;
    font-family: "Hiragino Sans";
    font-size: 16rem;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 1.6px;
    width: fit-content;
}
.seasonal-pairing_single-intro__profile-name-text {
    font-family: "Hiragino Mincho ProN";
    font-size: 24rem;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 2.4px;
}
.seasonal-pairing_single-intro__profile-name-kana {
    font-family: "Hiragino Mincho ProN";
    font-size: 14rem;
    font-weight: 300;
    letter-spacing: 1.4px;
    margin-left: 8px;
}
.seasonal-pairing_single-intro__profile-text {
    font-family: "Hiragino Sans";
    font-size: 14rem;
    font-weight: 300;
    line-height: 1.7;
    letter-spacing: 0.84px;
    margin-bottom: 40rem;
    position: relative;
}
.seasonal-pairing_single-intro__profile-text::after {
    content: "";
    display: block;
    background-color: #BDA562;
    width: 60rem;
    height: 1rem;
    position: absolute;
    left: 0;
    bottom: -20rem;
}
.seasonal-pairing_single-intro__profile-comment {
    color: #05624E;
    font-family: "Hiragino Mincho ProN";
    font-size: 18rem;
    font-weight: 300;
    line-height: 1.75;
    letter-spacing: 1.08px;
}
@media screen and (min-width: 768px) {
    .seasonal-pairing_single-intro {
        padding: 60px 0 80px;
    }
    .seasonal-pairing_single-intro::before {
        width: 503px;
        height: 233px;
        top: -50px;
    }
    .seasonal-pairing_single-intro__inner {
        gap: 60px;
    }
    .seasonal-pairing_single-intro__head-batch {
        font-size: 36px;
    }
    .seasonal-pairing_single-intro__head-batch-en {
        font-size: 14px;
        letter-spacing: 1.4px;
    }
    .seasonal-pairing_single-intro__head-title {
        font-size: 40px;
        letter-spacing: 4px;
    }
    .seasonal-pairing_single-intro__head-text {
        font-size: 20px;
        letter-spacing: 1.2px;
    }
    .seasonal-pairing_single-intro__profile {
        flex-direction: row;
        gap: 105px;
    }
    .seasonal-pairing_single-intro__profile-img {
        width: 32%;
    }
    .seasonal-pairing_single-intro__profile-name {
        flex-direction: row;
        align-items: flex-end;
        gap: 16px;
    }
    .seasonal-pairing_single-intro__profile-name-role {
        font-size: 20px;
        letter-spacing: 2px;
    }
    .seasonal-pairing_single-intro__profile-name-text {
        font-size: 32px;
        letter-spacing: 3.2px;
    }
    .seasonal-pairing_single-intro__profile-name-kana {
        font-size: 17px;
        letter-spacing: 1.7px;
    }
    .seasonal-pairing_single-intro__profile-text {
        font-size: 15px;
        font-weight: 300;
        line-height: 1.7;
        letter-spacing: 0.9px;
    }
    .seasonal-pairing_single-intro__profile-comment {
        font-size: 20px;
        line-height: 2;
        letter-spacing: 1.2px;
    }
}

/* --- gallery --- */
.seasonal-pairing_single-gallery {
    padding: 80rem 0 40rem;
    background-image: url(../img/seasonal-pairing/summer/gallery-bg_pc.png);
    background-repeat: no-repeat;
    background-size: 1512px 100%;
    background-position: center;
}
.seasonal-pairing_single-gallery__inner {
    width: 100%;
    max-width: 1462rem;
    padding: 0 15rem;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 20rem;
}
.seasonal-pairing_single-gallery__heading {
}
.seasonal-pairing_single-gallery__heading-title {
    font-family: "Hiragino Mincho ProN";
    font-size: 24rem;
    font-weight: 300;
    letter-spacing: 2.4px;
}
.seasonal-pairing_single-gallery__list {
    display: flex;
    flex-direction: column;
    gap: 30rem;
}
.seasonal-pairing_single-gallery__item {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 12rem;
}
.seasonal-pairing_single-gallery__item-img {
    display: block;
    width: 100%;
    border-radius: 10px;
}
.seasonal-pairing__seasons-item-body-link--single-gallery {
    margin: 0;
}
.seasonal-pairing__seasons-item-body-link--single-gallery::after {
    display: none;
}
.seasonal-pairing__seasons-item-body-link--single-gallery::before {
    content: "";
    display: block;
    background-image: url(../img/seasonal-pairing/anchor-icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 32rem;
    height: 32rem;
    flex-shrink: 0;
    transition: transform 0.3s ease;
}
.seasonal-pairing__seasons-item-body-link--single-gallery:hover::before {
    transform: scale(1.15);
}

/* --- gallery caption follow list（通常時は非表示。画像一覧を過ぎたらJSで表示・上部固定） --- */
.seasonal-pairing_single-gallery__caption-sticky {
    display: none;
}
.seasonal-pairing_single-gallery__caption-list.is-fixed {
    display: flex;
    flex-wrap: nowrap;
    overflow: scroll;
    gap: 24rem;
    -ms-overflow-style: none;
    scrollbar-width: none;
    position: fixed;
    top: 54rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 500;
    padding: 12rem 24rem;
    background-color: rgba(250, 246, 235, 0.85);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    box-shadow: 0 4rem 10rem 0 rgba(43, 45, 57, 0.06);
    border-radius: 0 0 10px 10px;
    width: 100%;
}
.seasonal-pairing_single-gallery__caption-list.is-fixed::-webkit-scrollbar {
    display: none;
}
.seasonal-pairing_single-gallery__caption-item {
    flex-shrink: 0;
}
@media screen and (min-width: 768px) {
    .seasonal-pairing_single-gallery {
        padding: 120px 0;
        background-size: 100%;
        background-position: top;
    }
    .seasonal-pairing_single-gallery__inner {
        gap: 40px;
    }
    .seasonal-pairing_single-gallery__heading-title {
        font-size: 28px;
        letter-spacing: 2.8px;
    }
    .seasonal-pairing_single-gallery__list {
        flex-direction: row;
    }
    .seasonal-pairing_single-gallery__item {
        width: calc( ( 100% - 30px * 2 ) / 3 );
    }
    .seasonal-pairing_single-gallery__caption-list.is-fixed {
        top: 68px;
        overflow: visible;
        flex-wrap: wrap;
        justify-content: center;
        max-width: 1240rem;
    }
}

/* --- sets --- */
.seasonal-pairing_single-sets {
    padding: 60rem 0;
}
.seasonal-pairing_single-sets__inner {
    width: 100%;
    max-width: 1030rem;
    margin: 0 auto;
}
.seasonal-pairing_single-sets__list {
    display: flex;
    flex-direction: column;
    gap: 80rem;
}
.seasonal-pairing_single-sets__item {
    position: relative;
}
.seasonal-pairing_single-sets__item::before {
    content: "";
    display: block;
    background-image: url(../img/seasonal-pairing/summer/pairing-number_01.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 100rem;
    height: 100rem;
    position: absolute;
    right: 0;
    top: 80rem;
    z-index: 1;
}
.seasonal-pairing_single-sets__item:nth-child(2):before {
    background-image: url(../img/seasonal-pairing/summer/pairing-number_02.png);
    top: 40rem;
}
.seasonal-pairing_single-sets__item:nth-child(3):before {
    background-image: url(../img/seasonal-pairing/summer/pairing-number_03.png);
    top: 40rem;
}
.seasonal-pairing_single-sets__item-title {
    color: #8F7B45;
    text-align: center;
    font-family: "Hiragino Mincho ProN";
    font-size: 24rem;
    font-weight: 300;
    letter-spacing: 2.4px;
    margin-bottom: 20rem;
}
.seasonal-pairing_single-sets__pairs {
    display: flex;
    flex-direction: column;
    gap: 60rem;
}
.seasonal-pairing_single-sets__pair {
    position: relative;
}
.seasonal-pairing_single-sets__pair:not(:last-child)::before,
.seasonal-pairing_single-sets__pair:not(:last-child)::after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    bottom: -30rem;
    width: 40rem;
    height: 1rem;
    background-color: #8F7B45;
}
.seasonal-pairing_single-sets__pair:not(:last-child)::before {
    transform: translateX(-50%) rotate(45deg);
}
.seasonal-pairing_single-sets__pair:not(:last-child)::after {
    transform: translateX(-50%) rotate(-45deg);
}
.seasonal-pairing_single-sets__pair-img {
    display: block;
    width: 85%;
}
.seasonal-pairing_single-sets__pair:nth-child(2n) .seasonal-pairing_single-sets__pair-img {
    margin-left: auto;
}
.seasonal-pairing_single-sets__pair-body {
    padding: 20px 15px 0 15px;
}
.seasonal-pairing_single-sets__pair-label {
    color: #05624E;
    font-family: "Hiragino Sans";
    font-size: 14rem;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 1.4px;
    margin-bottom: 8rem;
}
.seasonal-pairing_single-sets__pair-heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20rem;
}
.seasonal-pairing_single-sets__pair-name {
    font-family: "Hiragino Mincho ProN";
    font-size: 20rem;
    font-weight: 300;
    letter-spacing: 2px;
}
.seasonal-pairing_single-sets__pair-heading--sake::after,
.seasonal-pairing_single-sets__pair-heading--vessel::after {
    content: "";
    display: block;
    background-image: url(../img/seasonal-pairing/paring-icon_sake.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 80rem;
    height: 80rem;
    flex-shrink: 0;
}
.seasonal-pairing_single-sets__pair-heading--vessel::after {
    background-image: url(../img/seasonal-pairing/paring-icon_vessel.png);
}
.seasonal-pairing_single-sets__pair-maker {
    font-family: "Hiragino Sans";
    font-size: 14rem;
    font-weight: 300;
    letter-spacing: 0.84px;
    display: block;
    margin-top: 8rem;
}
.seasonal-pairing_single-sets__pair-text {
    font-family: "Hiragino Sans";
    font-size: 14rem;
    font-weight: 300;
    line-height: 1.7;
    letter-spacing: 0.84px;
}
.seasonal-pairing_single-sets__pair-alt {
    display: flex;
    flex-direction: column;
    gap: 8rem;
    margin-top: 28rem;
}
.seasonal-pairing_single-sets__pair-alt-label {
    color: #8F7B45;
    font-family: "Hiragino Sans";
    font-size: 14rem;
    font-weight: 300;
    letter-spacing: 0.84px;
    margin-bottom: 8rem;
}
.seasonal-pairing_single-sets__pair-alt-item {
    border-radius: 10px;
    background: rgba(250, 246, 235, 0.50);
    padding: 16rem 20rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.seasonal-pairing_single-sets__pair-alt-item-name {
    font-family: "Hiragino Sans";
    font-size: 16rem;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 0.96px;
    width: fit-content;
}
.seasonal-pairing_single-sets__pair-alt-item-maker {
    font-family: "Hiragino Sans";
    font-size: 12rem;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 0.72px;
    width: fit-content;
}
.seasonal-pairing_single-sets__item-comment {
    border: 1px solid #BDA562;
    padding: 20rem;
    width: 92%;
    margin: 40rem auto 0;
}
.seasonal-pairing_single-sets__item-comment-label {
    color: #8F7B45;
    font-family: "Hiragino Sans";
    font-size: 14rem;
    font-weight: 300;
    letter-spacing: 0.84px;
    margin-bottom: 12rem;
}
.seasonal-pairing_single-sets__item-comment-text {
    font-family: "Hiragino Mincho ProN";
    font-size: 15rem;
    font-weight: 300;
    letter-spacing: 0.9px;
}
.seasonal-pairing_single-sets__item-comment-signature {
    text-align: right;
    font-family: "Hiragino Sans";
    font-size: 12rem;
    font-weight: 400;
    letter-spacing: 0.72px;
}

@media screen and (min-width: 768px) {
    .seasonal-pairing_single-sets {
        padding: 80px 0;
    }
    .seasonal-pairing_single-sets__inner {
        padding: 0 15rem;
    }
    .seasonal-pairing_single-sets__list {
        gap: 160px;
    }
    .seasonal-pairing_single-sets__item::before {
        width: 160px;
        height: 160px;
        top: -20px;
        right: auto;
        left: -40px;
    }
    .seasonal-pairing_single-sets__item:nth-child(2):before {
        top: 0;
        left: auto;
    }
    .seasonal-pairing_single-sets__item:nth-child(3):before {
        top: 126px;
    }
    .seasonal-pairing_single-sets__item-title {
        margin-bottom: 40px;
        font-size: 36px;
        letter-spacing: 3.6px;
    }
    .seasonal-pairing_single-sets__pairs {
        gap: 80px;
    }
    .seasonal-pairing_single-sets__pair:not(:last-child)::before,
    .seasonal-pairing_single-sets__pair:not(:last-child)::after {
        bottom: -42px;
        width: 60px;
    }
    .seasonal-pairing_single-sets__pair {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        gap: 105px;
    }
    .seasonal-pairing_single-sets__pair-img {
        width: 100%;
        max-width: 490px;
    }
    .seasonal-pairing_single-sets__pair:nth-child(2n) .seasonal-pairing_single-sets__pair-img {
        order: 2;
    }
    .seasonal-pairing_single-sets__pair:nth-child(2n) .seasonal-pairing_single-sets__pair-img {
        margin-left: 0;
    }
    .seasonal-pairing_single-sets__pair-body {
        padding: 20px 15px 0 15px;
    }
    .seasonal-pairing_single-sets__pair-heading {
        flex-direction: column;
        align-items: flex-start;
    }
    .seasonal-pairing_single-sets__pair-heading-text {
        order: 2;
    }
    .seasonal-pairing_single-sets__pair-name {
        font-size: 28px;
        letter-spacing: 2.8px;
    }
    .seasonal-pairing_single-sets__pair-heading--sake::after,
    .seasonal-pairing_single-sets__pair-heading--vessel::after {
        width: 120px;
        height: 120px;
        order: 1;
    }
    .seasonal-pairing_single-sets__pair-text {
        font-size: 15px;
        letter-spacing: 0.9px;
    }
    .seasonal-pairing_single-sets__pair-alt-item {
        border-radius: 10px;
        padding: 16rem 20rem;
    }
    .seasonal-pairing_single-sets__item-comment {
        padding: 28px 40px;
        width: 100%;
        max-width: 700px;
        margin: 80px auto 0;
    }
    .seasonal-pairing_single-sets__item-comment-text {
        font-size: 17px;
        letter-spacing: 1.02px;
    }
}

/* --- closing --- */
.seasonal-pairing_single-closing {
    padding: 60rem 0;
    background-image: url(../img/seasonal-pairing/closing-bg.jpg);
    background-repeat: repeat-y;
    background-size: 400rem;
}
.seasonal-pairing_single-closing__inner {
    width: 100%;
    max-width: 1030rem;
    padding: 0 15rem;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 60rem;
}
.seasonal-pairing_single-closing__message {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40rem;
    max-width: 830rem;
}
.seasonal-pairing_single-closing__message-img {
    display: block;
    width: 64%;
    box-shadow: 20px 16px 0 0 #EBEEED;
}
.seasonal-pairing_single-closing__message-body {
    display: flex;
    flex-direction: column;
    gap: 20rem;
}
.seasonal-pairing_single-closing__message-text {
    font-family: "Hiragino Mincho ProN";
    font-size: 18rem;
    font-weight: 300;
    line-height: 2;
    letter-spacing: 1.08px;
}
.seasonal-pairing_single-closing__message-signature {
    font-family: "Hiragino Sans";
    font-size: 14rem;
    font-weight: 300;
    letter-spacing: 0.84px;
}
.seasonal-pairing_single-closing__shop-name {
    font-family: "Hiragino Mincho ProN";
    font-size: 20rem;
    font-weight: 300;
    letter-spacing: 2px;
    margin-bottom: 24rem;
}
.seasonal-pairing_single-closing__shop-photos {
    display: flex;
    flex-direction: column;
    gap: 20rem;
    margin-bottom: 40rem;
}
.seasonal-pairing_single-closing__shop-photo {
    width: 100%;
}
.seasonal-pairing_single-closing__shop-photo-img {
    display: block;
    width: 100%;
}
.seasonal-pairing_single-closing__shop-detail {
    display: flex;
    flex-direction: column;
    gap: 20rem;
}
.seasonal-pairing_single-closing__shop-detail-text {
    font-family: "Hiragino Sans";
    font-size: 14rem;
    font-weight: 300;
    line-height: 1.7;
    letter-spacing: 0.84px;
    max-width: 490px;
}
.seasonal-pairing_single-closing__shop-detail-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24rem;
}
.seasonal-pairing_single-closing__shop-detail-list {
    border: 1px solid #BDA562;
    background-color: #FFF;
}
.seasonal-pairing_single-closing__shop-detail-item {
    padding: 12rem 20rem;
    width: 100%;
    display: flex;
    border-bottom: 1px solid #BDA562;
}
.seasonal-pairing_single-closing__shop-detail-item:last-child {
    border-bottom: none;
} 
.seasonal-pairing_single-closing__shop-detail-item-label {
    color: #8F7B45;
    font-family: "Hiragino Sans";
    font-size: 13rem;
    font-weight: 600;
    letter-spacing: 0.52px;
    width: 100rem;
    flex-shrink: 0;
}
.seasonal-pairing_single-closing__shop-detail-item-value {
    font-family: "Hiragino Sans";
    font-size: 13rem;
    font-weight: 300;
    letter-spacing: 0.52px;
}
.seasonal-pairing_single-closing__shop-detail-item-value a {
    font-family: "Hiragino Sans";
    font-size: 13rem;
    font-weight: 300;
    letter-spacing: 0.52px;
    color: #000B20;
    text-decoration: underline;
    transition: opacity 0.3s ease;
}
.seasonal-pairing_single-closing__shop-detail-item-value a:hover {
    opacity: 0.65;
}
.seasonal-pairing_single-closing__shop-detail-info .common-button__link {
    background-color: #8F7B45;
    border: 1px solid #8F7B45;
    line-height: 1.2;
}
.common-button__link::after {
    background-image: url(../img/seasonal-pairing/anchor-icon.png);
    background-color: #fff;
    border-radius: 50%;
    transform: rotate(-90deg);
}
@media screen and (min-width: 768px) {
    .seasonal-pairing_single-closing {
        padding: 80px 0;
        background-repeat: repeat;
        background-size: 400px;
    }
    .seasonal-pairing_single-closing__inner {
        gap: 80px;
    }
    .seasonal-pairing_single-closing__message {
        gap: 85px;
        flex-direction: row;
        align-items: flex-start;
    }
    .seasonal-pairing_single-closing__message-img {
        width: 405px;
    }
    .seasonal-pairing_single-closing__message-body {
        gap: 36px;
        margin-top: 120px;
    }
    .seasonal-pairing_single-closing__message-text {
        font-size: 20px;
        letter-spacing: 1.2px;
    }
    .seasonal-pairing_single-closing__shop-name {
        font-size: 24px;
        letter-spacing: 2.4px;
    }
    .seasonal-pairing_single-closing__shop-photos {
        flex-direction: row;
        margin-bottom: 60px;
    }
    .seasonal-pairing_single-closing__shop-photo {
        width: calc( ( 100% - 20px ) / 2 );
    }
    .seasonal-pairing_single-closing__shop-detail {
        flex-direction: row;
        gap: 106px;
    }
    .seasonal-pairing_single-closing__shop-detail-text {
        font-size: 15px;
        letter-spacing: 0.9px;
    }
    .seasonal-pairing_single-closing__shop-detail-info {
        align-items: flex-end;
    }
}

/* --- related --- */
.seasonal-pairing_single-related {
    padding: 60rem 0;
}
.seasonal-pairing_single-related__inner {
    width: 100%;
    max-width: 1030rem;
    padding: 0 15rem;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 80rem;
    align-items: center;
}
.seasonal-pairing_single-related__reel {
    display: flex;
    flex-direction: column;
    gap: 40rem;
    align-items: center;
}
.seasonal-pairing_single-related__reel-head {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.seasonal-pairing_single-related__reel-visual {
    width: 75%;
    position: relative;
    display: block;
    padding: 0;
    margin: 0;
    border: none;
    background: none;
    cursor: pointer;
}
.seasonal-pairing_single-related__reel-visual::before {
    content: "";
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    display: block;
    width: 80rem;
    height: 80rem;
    transition: 0.3s;
    transform: translate(-50%, -50%);
    opacity: 0.8;
    border-radius: 48px;
    background: rgba(255, 255, 255, 0.50);
}
.seasonal-pairing_single-related__reel-visual::after {
    content: "";
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    display: block;
    width: 0;
    height: 0;
    transition: 0.3s;
    transform: translate(-30%, -50%);
    border-color: transparent transparent transparent #FFF;
    border-style: solid;
    border-width: 13px 0 13px 19px;
}
.seasonal-pairing_single-related__reel-visual:hover::before {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1.1);
}
.seasonal-pairing_single-related__reel-visual:hover::after {
    transform: translate(-30%, -50%) scale(1.1);
}
.seasonal-pairing_single-related__reel-visual-img {
    display: block;
    width: 100%;
}
.seasonal-pairing_single-related__reel-body {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24rem;
}
.seasonal-pairing_single-related__reel-body-title {
    text-align: center;
    font-family: "Hiragino Mincho ProN";
    font-size: 20rem;
    font-weight: 300;
    letter-spacing: 2px;
}
.seasonal-pairing_single-related__reel-body-text {
    text-align: center;
    font-family: "Hiragino Sans";
    font-size: 14rem;
    font-weight: 300;
    line-height: 170%;
    letter-spacing: 0.84px;
}
.common-button__link--natural {
    border: 1px solid #8F7B45;
    color: #8F7B45;
}
.common-button__link--popup::before {
    background-image: url(../img/seasonal-pairing/icon_common-button_popup.png);
}
.seasonal-pairing_single-related__nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 32rem;
    width: 100%;
}
.seasonal-pairing_single-related__nav-title {
    text-align: center;
    font-family: "Hiragino Mincho ProN";
    font-size: 20rem;
    font-weight: 300;
    letter-spacing: 2px;
}
.seasonal-pairing_single-related__nav-list {
    display: flex;
    flex-direction: column;
    gap: 20rem;
    width: 100%;
}
.seasonal-pairing_single-related__nav-item {
    width: 100%;
    height: 120rem;
    background-image: url(../img/seasonal-pairing/others-link_index.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    transition: transform 0.3s ease;
}
.seasonal-pairing_single-related__nav-item:not(.seasonal-pairing_single-related__nav-item--inactive):hover {
    transform: scale(1.03);
}
.seasonal-pairing_single-related__nav-item--autumn {
    background-image: url(../img/seasonal-pairing/others-link_autumn.jpg);
}
.seasonal-pairing_single-related__nav-item--winter {
    background-image: url(../img/seasonal-pairing/others-link_winter.jpg);
}
.seasonal-pairing_single-related__nav-item--inactive {
    pointer-events: none;
}
.seasonal-pairing_single-related__nav-link {
    display: block;
    color: #FFF;
    font-family: "Hiragino Sans";
    font-size: 18rem;
    font-weight: 600;
    letter-spacing: 1.8px;
    padding: 20rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 8rem;
}
.seasonal-pairing_single-related__nav-link-label {
    color: #F5D376;
    font-family: "Open Sans";
    font-size: 14rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 1.4px;
    display: block;
}
.seasonal-pairing__heading-en--profile {
    text-align: center;
}
@media screen and (min-width: 768px) {
    .seasonal-pairing_single-related {
        padding: 80px 0 120px;
    }
    .seasonal-pairing_single-related__inner {
        gap: 120px;
    }
    .seasonal-pairing_single-related__reel {
        flex-direction: row;
        gap: 80px;
    }
    .seasonal-pairing_single-related__reel-visual {
        width: 280px;
    }
    .seasonal-pairing_single-related__reel-body {
        width: 350px;
        align-items: flex-start;
    }
    .seasonal-pairing_single-related__reel-body-title {
        font-size: 28px;
        letter-spacing: 2.8px;
        text-align: left;
    }
    .seasonal-pairing_single-related__reel-body-text {
        font-size: 15px;
        letter-spacing: 0.9px;
        text-align: left;
    }
    .seasonal-pairing_single-related__nav-title {
        font-size: 28px;
        letter-spacing: 2.8px;
    }
    .seasonal-pairing_single-related__nav-list {
        flex-direction: row;
    }
    .seasonal-pairing_single-related__nav-item {
        width: calc( ( 100% - 20px * 2 ) / 3 );
    }
    .seasonal-pairing_single-related__nav-link {
        padding: 24px;
    }
    .seasonal-pairing_single-related__reel-head {
        align-items: flex-start;
    }
}
